Module | Fog::OpenStack
In: | lib/fog/openstack.rb

### Methods

authenticate_v1 authenticate_v2 retrieve_tokens_v2

### Classes and Modules

Module Fog::OpenStack::Errors

### Public Class methods

authenticate_v1(options, connection_options = {})

legacy v1.0 style auth

authenticate_v2(options, connection_options = {})

Keystone Style Auth

retrieve_tokens_v2(connection, request_body, uri)

[Validate]